* {
    margin: 0;
    padding: 0;
}


.footer_box {
    width: 100%;
    background-color: #006B98;
    padding-top: calc(30px + 5rem);
    padding-bottom: calc(40px + 5rem);
}

.footer {
    max-width: 1480px;
    width: 85%;
    margin: auto;
}

.footer_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer_logo img {
    width: calc(50px + 10rem);
}

.footer_link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(1px + 1rem);
}

.footer_link_item {
    width: calc(5px + 2rem);
    height: calc(5px + 2rem);
    background: #E4F4FB;
    border-radius: 50%;

}

.footer_link_item a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_link_item a img {
    width: max-content;
}

.footer_main {
    display: flex;
    justify-content: space-between;
    padding-top: calc(12px + 3rem);
    border-top: 1px #d2d2d23a solid;
    margin-top: calc(5px + 3rem);
}

.footer_nav_list .p1 {
    font-family: Century Gothic;
    font-weight: bold;
    font-size: calc(10px + 0.5rem);
    color: #FFFFFF;
    line-height: 1;
}

.footer_nav {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: calc(4px + 1rem);
    margin-top: calc(6px + 2rem);
}

.footer_nav .footer_nav_item {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(6px + 0.5rem);
    color: #FFFFFF;
    line-height: calc(4px + 1rem);
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: calc(4px + 1rem);
}

.footer_nav_item img {
    width: calc(10px + 0.5rem);
}

.footer_ewm {
    width: calc(82px + 5rem);
    height: calc(82px + 5rem);
    margin-top: calc(2px + 2rem);
}

.footer_ewm img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.copyright_box {
    width: 100%;
    background-color: #00577B;
    padding: calc(12px + 2rem);
}

.copyright {
    max-width: 1480px;
    width: 85%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright p {
    font-family: Century Gothic;
    font-weight: 400;
    font-size: calc(8px + 0.5rem);
    color: #D6D6D6;
    line-height: 1;
}

@media (max-width: 1100px){
    .footer_top{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 3rem);
    }
    .footer_logo img {
        width: calc(50px + 25rem);
    }
    .footer_box {
     
        padding-top: calc(30px + 1rem);
        padding-bottom: calc(40px + 1rem);
    }
    .footer_link {
    
        gap: calc(12px + 1rem);
    }
    .footer_link_item {
        width: calc(18px + 2rem);
        height: calc(18px + 2rem);
    }
    .footer_main{
        flex-direction: column;
        justify-content: flex-start;
        gap: calc(10px + 5rem);
    }
    .footer_nav_list .p1{
        font-size: calc(14px + 1rem);
    }
    .footer_nav .footer_nav_item{
        font-size: calc(10px + 1rem);
        line-height: 1.5;
    }
    .footer_nav_list:nth-of-type(1) .footer_nav .footer_nav_item{
        width: 31.5%;
    }

    .footer_nav_list:nth-of-type(1) .footer_nav{
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        row-gap: calc(10px + 1rem);
    }
    .footer_nav_list{
        width: 100% !important;
    }
    .footer_nav_list:nth-of-type(3) .footer_nav .footer_nav_item{
        width: 100% !important;
    }
    .copyright{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: calc(10px + 1rem);
    }
    .copyright p{
        font-size: calc(9px + 1rem);
        line-height: 1.5;
    text-align: center;
    }
    .footer_nav_list:nth-last-of-type(1){
        display: none;
    }
}